[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBLookupComboBox.DoEdit

Implements support for the "unbound" editing mode in the data-aware control.

## Declaration

Source position: dbctrls.pp line 873

`protected function TDBLookupComboBox.DoEdit: Boolean; override;`

## Function result

True if the field was edited in the linked data set.

## See also

TCustomDBComboBox.DoEdit |  | Performs LCL deferred edit messages for events detected in the control.